Bug 819469 - Geo-replication doesn't support syncing of mknod and pipe files .
Geo-replication doesn't support syncing of mknod and pipe files .
Status: VERIFIED
Product: Gluster-Documentation
Classification: Community
Component: Other (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Divya
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 06:47 EDT by Vijaykumar Koppad
Modified: 2016-01-11 03:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vijaykumar Koppad 2012-05-07 06:47:05 EDT
Description of problem:We use rsync to sync files from master to slave, but rsync doesn't sync mknode and pipe file. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Divya 2012-06-27 03:59:25 EDT
I have added the Known Issue in Release Notes and it is available at: http://docs.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/2.0_Release_Notes/chap-2.0_Release_Notes-Test_Chapter.html
Comment 2 Vijaykumar Koppad 2012-06-27 04:24:02 EDT
There is a typo in the Known issues documentation. 
Original : 
Geo-replication uses rsync to sync files from master to slave, but rsync does not sync mkndoe and pipe files

It should be  "doesn't sync mknod and pipe files"

Note You need to log in before you can comment on or make changes to this bug.